python-axiom 0.7.4-1 source package in Ubuntu

Changelog

python-axiom (0.7.4-1) unstable; urgency=medium

  * New upstream release.
    - Fixes compatibility with python-twisted 15.3.0.
  * Raise debhelper compat level to 9.
  * Remove unnecessary XS-Testsuite control field.

 -- Tristan Seligmann <email address hidden>  Sat, 15 Aug 2015 02:42:04 +0200

Upload details

Uploaded by:
Debian Python Modules Team
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-axiom_0.7.4-1.dsc 2.3 KiB 99f7f0a73a2ad4ab10abaa5f3682b235e8335e6b4e3860baf2244e29ccc8af03
python-axiom_0.7.4.orig.tar.gz 197.6 KiB 65de17133d232bdbbd4e993330ee833ea85533689569fe9527d6e9e6ec3ed12b
python-axiom_0.7.4-1.debian.tar.xz 23.2 KiB b25b8b98eaa5b048a589292686c5f2563842276de332fa97aa791a66cf4baccb

Available diffs

No changes file available.

Binary packages built by this source

python-axiom: No summary available for python-axiom in ubuntu wily.

No description available for python-axiom in ubuntu wily.